尊敬的用户:

 

        近期V2ray爆出tls安全协议漏洞,导致tls加密特征被识别,我们紧急升级了服务端,现需要广大用户尽快将您的客户端升级到最新版本,目前V2rayNV2rayNG已提供最新版下载,其他版本的客户端请等待近期官方更新。

为了安全起见,在客户端未升级前请不要访问或观看敏感内容。



星期一, 六月 1, 2020

« 返回